- COLUMN_NAME: ENTIDAD
  DATA_TYPE: TEXT
- COLUMN_NAME: EMBLEMA
  DATA_TYPE: TEXT
- COLUMN_NAME: PROCEDIMIENTO
  DATA_TYPE: TEXT
- COLUMN_NAME: DECRETO
  DATA_TYPE: TEXT
- COLUMN_NAME: BOA
  DATA_TYPE: TEXT
- COLUMN_NAME: ANO
  DATA_TYPE: TEXT
- COLUMN_NAME: F_APROBACION
  DATA_TYPE: TEXT
- COLUMN_NAME: F_PUBLICACION
  DATA_TYPE: TEXT
- COLUMN_NAME: DESCRIPCION
  DATA_TYPE: TEXT
- COLUMN_NAME: CLOB
  DATA_TYPE: REAL
